extends Node3D

@export var item: PackedScene

func _ready() -> void:
	if multiplayer.is_server():
		Session.round_started.connect(spawn)

func spawn():
	if multiplayer.is_server():
		var node = item.instantiate()
		add_sibling(node,true)
		node.global_position = global_position
